/* Bootstrap Extra Classes */
.no-margin {
	margin: 0;
}

.no-padding {
	padding: 0;
}

/* Menu */
header {
	position:fixed;
	top:0;
	left:0;
	right:0;
	width:100%;
	background:#fafafa;
	height:60px;
	z-index:9999;
}

header.scrolled {
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 20px 0px;
}

header nav {
	clear:both;
	display: block;
	line-height: 60px;
	height:60px;
	position:relative;
}

.menu-container {
	padding-left:30px;
	padding-right:30px;
}

a.grt-logo {
	display:inline-block;
}

a.grt-logo img {
	max-height: 60px;
    width: auto;
}

.grt-mobile-button {
	display:none;
}

.grt-mobile-button:focus {
	border:0;
	outline:0;
}

.body-overflow {
	overflow:hidden;
}

ul.grt-menu {
	display: block;
	margin:0 -10px 0 0;
	padding:0;
	list-style-type: none;
}

ul.grt-menu:after {
	content:"";
	clear:both;
	display:block;
}

ul.grt-menu li {
	display: inline-block;
	margin:0;
	padding:0;
	/*-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;*/
}

ul.grt-menu li a {
	/*padding: 5px 12px;*/
	font-size:21px;
	display: inline-block;
	color:#303030;
	line-height: 1.1em;
	box-shadow: inset 0 0 0 0 #FFF;
    /*
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
    */
	position:relative;
	text-decoration: none;
}


ul.grt-menu li.active a:after  {
    position: absolute;
    bottom: 1px;
    content: "";
    left: 12px;
    right: 12px;
}

@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

ul.grt-menu li.grt-dropdown:hover {
	cursor:pointer;
}

ul.grt-menu li.grt-dropdown:hover a {
	box-shadow: none;
}

ul.grt-menu li.grt-dropdown ul.grt-dropdown-list {
	display:none;
	position:absolute;
	/*background:#ee2b34;*/
	margin: 0;
	padding: 0;
	min-width:150px;
	/*animation: fadeIn 0.8s;*/
	z-index: 999;
}

ul.grt-menu li.grt-dropdown ul.grt-dropdown-list li a {
	display:block;
	font-size:18px;
	color: #FFF;
/*	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;*/
	/*padding: 9px 12px;*/
}

ul.grt-menu li.grt-dropdown ul.grt-dropdown-list li:last-child a {
	/*padding-bottom:15px;*/
}

ul.grt-menu li.grt-dropdown.active-dropdown {
	/*background: #ee2b34;*/
}

ul.grt-menu li.grt-dropdown.active-dropdown ul.grt-dropdown-list {
	/*display:block !important;*/
}

ul.grt-menu li.grt-dropdown.active-dropdown a {
	color:#FFF;
}


/* Desktop only style */
/* Desktop only style */
@media (min-width:871px) {

	ul.grt-menu li.grt-dropdown:hover > a + ul.grt-dropdown-list {
		display:block;
		/*top: calc(100% - 17px);*/
	}



	ul.grt-menu li.grt-dropdown:hover > a {
		color:#FFF;
		/*box-shadow: inset 150px 0 0 0 #ee2b34;*/
	}

	ul.grt-menu li a:hover {
		color:#FFF;
		/*box-shadow: inset 150px 0 0 0 #ee2b34;*/
	}
}

/* Tablet only style */
@media (min-width:869px) and (max-width:991px) {
	ul.grt-menu li a {
		font-size:18px;
	}
}

/* Mobile only style */
@media (max-width:870px) {
.phoneBlock {
    display: none; }
	.grt-dropdown-list .wrap{padding: 0 15px;}

	.menu-container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.grt-mobile-button {
		display: inline-block;
		position: absolute;
		right: 15px;
		/*top: 13px;*/
		background: #fff;
		color: #3d3d3d;
		margin: 0;
		padding: 0;
		cursor: pointer;
		border: 0;
		width: 22px;
		z-index:1000;
	}

	.grt-mobile-button .line1, .grt-mobile-button .line2, .grt-mobile-button .line3 {
		width: 22px;
		height: 2px;
		background-color: #224d77;
		margin: 4px 0;
		transition: 0.4s;
	}

	ul.grt-menu {
		display:none;
		margin:0;
  		height: 0;
	}

	ul.open-grt-menu {
		position: fixed;
		background: #fafafa;
		width: 100%;
		left: 0;
		right: 0;
		top: 50px;
		/*height:100%;*/
		height: 100vh;
		float: none;
		display: flex;
		justify-content: center;
		flex-direction: column!important;
		text-align: center;
		border-top: 2px solid #224d77;
	}

	.grt-mobile-button-open {
		position: fixed;
		z-index:99999;
		right:15px;
		top:13px;
	}

	.grt-mobile-button-open .line1 {
		-webkit-transform: rotate(-45deg) translate(-4px, 5px);
		transform: rotate(-45deg) translate(-4px, 5px);
	}

	.grt-mobile-button-open .line2 {opacity: 0;}

	.grt-mobile-button-open .line3 {
		-webkit-transform: rotate(45deg) translate(-4px, -5px);
		transform: rotate(45deg) translate(-3px, -5px);
	}

	ul.grt-menu li {
		display: block;
	}

	ul.grt-menu li a {
		/*padding: 6px 10px;*/
		font-size:30px;
	}

	ul.grt-menu li.grt-dropdown ul.grt-dropdown-list {
		width:100%;
		position: relative;
		display:none;
	}

	ul.grt-menu li.grt-dropdown ul.grt-dropdown-list li a {
		display: block;
		font-size: 17px;
	}
	ul.navDropdownBox.grt-dropdown-list.d-flex{
		display: block!important;
	}
}
